Microsoft Windows Hyper-V CVE-2017-0212 Remote Privilege Escalation Vulnerability

Bugtraq ID: 98099
Class: Input Validation Error
CVE: CVE-2017-0212
Remote: Yes
Local: No
Published: May 09 2017 12:00AM
Updated: May 23 2017 04:23PM
Credit: John Stephens - Docker, Inc.
Vulnerable: Microsoft Windows Server 2016 0
Microsoft Windows 10 version 1703 for x64-based Systems 0
Microsoft Windows 10 Version 1607 for x64-based Systems 0
Microsoft Windows 10 version 1511 for x64-based Systems 0
Microsoft Windows 10 for x64-based Systems 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus